Plesk\backup\Agent\Schema\Backup\SappPackagesPool\SappPackagesPoolAType:
    properties:
        sappPackage:
            expose: true
            access_type: public_method
            serialized_name: sapp-package
            xml_element:
                cdata: false
            accessor:
                getter: getSappPackage
                setter: setSappPackage
            xml_list:
                inline: true
                entry_name: sapp-package
            type: array<Plesk\backup\Agent\Schema\Backup\SappPackage>
